Subject: Ticket Assigned - Wrong Item received / exchange request
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 16:47:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item received / exchange request Good evening

I have ordered this item (picture captured from max app)
https://www.maxfashion.com/bh/en/p/163162843

But I received the one in the photo

I have sent return request but actually I don’t want refund but want to change the item with the original one I ordered.

> On 9 Nov 2021, at 4:58 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Here’s what you need to do next.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> We’ve received your return request.
> Hi Maryam Alshaikh, thank you for getting in touch with us. Here’s how your return 1001558433 for order 7311705452 will work.
> Our delivery partner will pick up your return in around 2-5 business days.
> Order Details
> Item
> Description
> Total Price
> 
> MAX
> Skinny Fit Solid Denim Jog Pants with Pockets and Drawstring
> Color: Blue
> Size: 36
> Quantity: 1
> BHD 5.03
> 
> MAX
> Striped T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: L
> Quantity: 1
> BHD 1.13
> 
> MAX
> Textured Regular Fit V-Neck Sweater with Long Sleeves
> Color: Red
> Size: XL
> Quantity: 1
> BHD 2.51
> 
> MAX
> Striped T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> BHD 1.13
>  	
> Total	BHD 9.8
> 	
> 1. Box up your return
> Please include the invoice, price tags and any warranty information.
> 	
> 2. Hand over your return
> Our delivery partner will pick it up from your doorstep.
> 	
> 3. Receive your refund
> This will be issued after we receive your products in our warehouse and conduct a quality check.
> Here's how your refund works:
> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  	
> Call us on 8000-1629. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3339540